Page MenuHomePhabricator

Add bn.wikivoyage to wikistats
Closed, ResolvedPublic

Description

Once the wiki is created, please add it to the wikistats.

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedDzahn

Event Timeline

Jayprakash12345 changed the task status from Open to Stalled.Jun 4 2018, 12:44 PM
Jayprakash12345 created this task.

Projects were corrected.

Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:51 PM

Wiki was created.

Dzahn closed this task as Resolved.Jun 16 2018, 7:02 AM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.
MariaDB [wikistats]> insert into wikivoyage (lang,prefix,loclang,loclanglink,method) select lang,prefix,loclang,loclanglink,method from wikipedias where prefix="bn";


 php /usr//lib/wikistats/update.php wy prefix bn
sent query: 'select * from wikivoyage where prefix="bn"'.
A(1/21) - bn.wikivoyage.org - calling API: https://bn.wikivoyage.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 951 good: 412 edits: 10029 users: 132 active users: 24 admins: 3 images: 0
---> update wikivoyage set total="951",good="412",edits="10029",users="132",activeusers="24",admins="3",images="0",http="200",ts=NOW() where id="21";
Vvjjkkii renamed this task from Add bn.wikivoyage to wikistats to uobaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Bodhisattwa renamed this task from uobaaaaaaa to Add bn.wikivoyage to wikistats .Jul 1 2018, 2:22 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa assigned this task to Dzahn.
Bodhisattwa raised the priority of this task from High to Needs Triage.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added a subscriber: Aklapper.